.single-help_article .title .page-title,
.tax-help_article_category .title h1,
.post-type-archive-help_article .title h1 {
	margin: 0;
	font-size: 2rem;
	line-height: 2.5rem;
	font-weight: 600;
	padding: var(--wp--preset--spacing--60) 0;
}

.tax-help_article_category main,
.post-type-archive-help_article main {
	padding-bottom: var(--wp--preset--spacing--80);
}

.tax-help_article_category main .content .help-center-categories,
.post-type-archive-help_article main .content .help-center-categories {
	margin-top: var(--wp--preset--spacing--60);
}

.single-help_article .more-help-articles h2,
.post-type-archive-help_article
	.wp-block-tot-help-center
	.help-center-category
	h2,
.tax-help_article_category
	main
	.content
	.help-center-categories
	.category-title,
.post-type-archive-help_article
	main
	.content
	.help-center-categories
	.category-title {
	font-size: 1.5rem;
	line-height: 2.25rem;
	font-weight: 600;
	margin-bottom: 1rem;
	margin-top: 0;
}

.tax-help_article_category .card a,
.single-help_article .card a,
.post-type-archive-help_article .card a {
	display: block;
	text-decoration: none;
	padding: var(--wp--preset--spacing--40);
	border-radius: 1rem;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.15);
	background: #fff;
}

.tax-help_article_category .card a h3,
.single-help_article .card a h3,
.post-type-archive-help_article .card a h3 {
	font-size: 1.375rem;
	line-height: 2rem;
	margin: 0;
}

.tax-help_article_category .card p,
.single-help_article .card a p,
.post-type-archive-help_article .card a p {
	font-size: 1rem;
	line-height: 1.8rem;
	margin: 0;
	color: var(--wp--preset--color--steel-100);
	font-weight: 300;
}

.single-help_article .help-center-articles,
.archive .help-center-articles {
	display: block;
}

.single-help_article .help-center-articles .card,
.archive .help-center-articles .card {
	margin-bottom: 1rem;
}

.post-type-archive-help_article
	.wp-block-tot-help-center
	.help-center-category {
	margin-bottom: var(--wp--preset--spacing--60);
}

.single-help_article .more-help-articles h2,
.post-type-archive-help_article
	.wp-block-tot-help-center
	.help-center-category
	h2 {
	margin: 0 0 var(--wp--preset--spacing--60) 0;
	font-weight: 600;
}

.post-type-archive-help_article
	.wp-block-tot-help-center
	.help-center-category:last-child {
	margin: 0;
}

.single-help_article .hero-section {
	text-align: center;
	margin-bottom: var(--wp--preset--spacing--60);
	margin-top: var(--wp--preset--spacing--60);
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.single-help_article .hero-section .wp-block-post-title {
	background: none;
	padding: 0;
	font-size: 2rem;
	line-height: 2.5rem;
	font-weight: 600;
	text-align: center;
	font-family: inherit;
}

.single-help_article .hero-section p {
	font-size: 1rem;
	line-height: 1.8rem;
}

.single-help_article .help-article-feedback,
.single-help_article .help-breadcrumbs .section-content,
.single-help_article .more-help-articles .section-content {
	max-width: 1280px;
	margin: 0 auto;
}

.single-help_article .help-article-feedback,
.single-help_article .more-help-articles .section-content,
.archive .wp-block-tot-help-center .help-center-categories {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.tax-help_article_category .help-breadcrumbs,
.single-help_article .help-breadcrumbs {
	padding: var(--wp--preset--spacing--10) 0;
}

.tax-help_article_category .help-breadcrumbs,
.tax-help_article_category .help-breadcrumbs a,
.single-help_article .help-breadcrumbs,
.single-help_article .help-breadcrumbs a {
	color: var(--wp--preset--color--steel-100);
	font-size: 1rem;
	line-height: 2.25rem;
	font-weight: 300;
	text-decoration: none;
}

.single-help_article .help-breadcrumbs .current-post-title {
	display: none;
}

.tax-help_article_category .help-breadcrumbs a:hover,
.single-help_article .help-breadcrumbs a:hover {
	text-decoration: underline;
}

.single-help_article .more-help-articles {
	padding: var(--wp--preset--spacing--80) 0;
	background: var(--wp--preset--color--lemon-20);
}

.single-help_article .more-help-articles,
.single-help_article .help-article-content .hero-section,
.single-help_article .help-breadcrumbs {
	padding-left: 30px;
	padding-right: 30px;
}

.single-help_article .help-article-feedback {
	position: relative;
	text-align: center;
}

.single-help_article .help-article-feedback .form-container {
	display: inline-block;
	padding: var(--wp--preset--spacing--50) var(--wp--preset--spacing--60);
	border-radius: 1rem;
	box-shadow: 0px 30px 60px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
	overflow: hidden;
	max-width: 320px;
	box-sizing: border-box;
	bottom: -3rem;
	position: relative;
}

.single-help_article .help-article-feedback.no-articles {
	text-align: center;
	margin-bottom: var(--wp--preset--spacing--80);
}

.single-help_article .help-article-feedback.no-articles .form-container {
	bottom: 0;
}

.single-help_article .help-article-feedback .label {
	font-size: 1.5rem;
	line-height: 2rem;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

.single-help_article .help-article-feedback .label.updated {
	animation: help-pop 0.3s ease-in-out;
	color: var(--wp--preset--color--steel-100);
	font-size: 1.5rem;
	line-height: 2rem;
}

.single-help_article .help-article-feedback .feedback-error {
	font-size: 0.8rem;
	text-align: center;
	margin-top: 0.5rem;
}

.single-help_article .help-article-feedback .form-container .loader {
	position: absolute;
	inset: 0; /* shorthand for top/right/bottom/left */
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--wp--preset--color--sky-100);
}
.single-help_article .help-article-feedback .form-container .loader::before,
.single-help_article .help-article-feedback .form-container .loader::after {
	content: "";
	display: block;
	width: 0.75rem;
	height: 0.75rem;
	background-color: #fff;
	border-radius: 50%;
	margin: 0 0.25rem;
	animation: dot-bounce 0.6s infinite ease-in-out;
}
.single-help_article .help-article-feedback .form-container .loader::after {
	animation-delay: 0.3s;
}

.single-help_article .help-article-feedback .inline-flex {
	margin: 0 auto;
	display: flex;
	gap: 1rem;
	align-items: center;
	justify-content: center;
	margin-top: 0.5rem;
}

.single-help_article .help-article-feedback form .inline-flex button {
	border: 0;
	background: transparent;
	border: 0;
	padding: 0.5rem 1rem;
	font-size: 1.125rem;
	line-height: 2rem;
	color: var(--wp--preset--color--orange-100);
	cursor: pointer;
	border-radius: 0.3rem;
}

.single-help_article .help-article-feedback form .inline-flex button:hover {
	background: var(--wp--preset--color--sky-20);
}

.single-help_article .help-article-content {
	padding-bottom: var(--wp--preset--spacing--80);
}

@keyframes dot-bounce {
	0%,
	100% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-0.5rem);
	}
}

@keyframes help-pop {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

@media screen and (min-width: 768px) {
	.single-help_article .help-center-articles,
	.post-type-archive-help_article .help-center-articles,
	.tax-help_article_category .help-center-articles {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1rem;
	}

	.single-help_article .help-center-articles .card,
	.post-type-archive-help_article .help-center-articles .card,
	.tax-help_article_category .help-center-articles .card {
		margin-bottom: 0;
	}

	.tax-help_article_category .card a,
	.single-help_article .card a,
	.post-type-archive-help_article .card a {
		padding: var(--wp--preset--spacing--60);
	}

	.single-help_article .title .page-title,
	.tax-help_article_category .title h1,
	.post-type-archive-help_article .title h1 {
		font-size: 4rem;
		line-height: 4.6rem;
		padding: var(--wp--preset--spacing--80) 0;
	}

	.single-help_article .more-help-articles h2,
	.post-type-archive-help_article
		.wp-block-tot-help-center
		.help-center-category
		h2,
	.tax-help_article_category
		main
		.content
		.help-center-categories
		.category-title,
	.post-type-archive-help_article
		main
		.content
		.help-center-categories
		.category-title {
		font-size: 2.5rem;
		line-height: 3rem;
		margin-bottom: 1.5rem;
	}

	.tax-help_article_category .card p,
	.single-help_article .card a p,
	.post-type-archive-help_article .card a p {
		font-size: 1.125rem;
		line-height: 2rem;
	}

	.single-help_article .help-breadcrumbs .current-post-title {
		display: inline;
	}

	.single-help_article .hero-section .wp-block-post-title {
		font-size: 4rem;
		line-height: 5.25rem;
	}
	.single-help_article .hero-section p {
		font-size: 1.25rem;
		line-height: 2.25rem;
	}
	.single-help_article .hero-section {
		margin-bottom: var(--wp--preset--spacing--80);
		margin-top: var(--wp--preset--spacing--80);
	}

	.single-help_article .help-article-feedback {
		margin-top: var(--wp--preset--spacing--60);
	}

	.single-help_article .help-article-feedback.no-articles {
		margin-top: 0;
	}

	.single-help_article .help-article-feedback .form-container {
		position: absolute;
		right: 30px;
		top: -4rem;
		bottom: initial;
	}

	.single-help_article .help-article-feedback.no-articles .form-container {
		position: relative;
		top: 0;
		right: 0;
	}
	.single-help_article .help-article-feedback .label {
		font-size: 1.75rem;
		line-height: 2.25rem;
	}

	.tax-help_article_category main .content .help-center-categories,
	.post-type-archive-help_article main .content .help-center-categories {
		margin-top: var(--wp--preset--spacing--80);
	}

	.post-type-archive-help_article
		.wp-block-tot-help-center
		.help-center-category {
		margin-bottom: var(--wp--preset--spacing--80);
	}

	.single-help_article .help-article-content {
		padding-right: 30px;
		padding-left: 30px;
	}
}
